CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Installation (
-   -   OpenFOAM-1.6-ext on Ubuntu: frustrating problem (

marupio March 10, 2011 12:28

OpenFOAM-1.6-ext on Ubuntu: frustrating problem
The error can be summarized below:


~/OpenFOAM/OpenFOAM-1.6-ext/src/POD$ wmake libso
g++: no input files
make: *** [/home/dave/OpenFOAM/OpenFOAM-1.6-ext/lib/linux64GccDPOpt/] Error 1

This is the first problem encountered in the Allwmake. Of course, POD/Make/files is correct, as is options, and the lnInclude has all the correct links as well. Other libsos compiled fine. The OpenFOAM-1.7.1 compile worked out of the box. Some identical libsos compiled in 1.7.1, but threw the same error above in 1.6-ext.

Does anyone have any idea where the problem might be?

All times are GMT -4. The time now is 07:48.